step "the user is on the active list page" do
  user_visit "active-list"
end

step "the user should see the order in the active list view" do
  page.evaluate_script(%|$('.order-row-#{@order.id}').text()|).should start_with "2 x Heineken beer€ 4.68"
end

step "the user should not see the order in the active list view" do
  page.should_not have_selector ".order-row-#{@order.id}"
end

step "the supplier counters in the user active list view should be updated" do
  binding.pry
end

step "the original user should see the newly placed order" do
  Capybara.session_name = :default
  page.should have_content '5 x'
end
